<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dance Studio Website</title>
    <link href="css/style.css" rel="stylesheet" type="text/css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700&display=swap" rel="stylesheet">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
</head>
<body>
    <section class="header">
        <nav>
            <a href="index.html"><img src="images/Toledo-Ballet-Logo.png"></a>
            <div class="nav-links" id="navLinks">
                <i class="fa fa-times" onclick="hideMenu()"></i>
                <ul>
                    <li><a href="index.html">HOME</a></li>
                    <li><a href="about.html">ABOUT</a></li>
                    <li><a href="course.html">COURSE</a></li>
                    <li><a href="blog.html">BLOG</a></li>
                    <li><a href="contact.html">CONTACT</a></li>
                </ul>
            </div>
            <i class="fa fa-bars" onclick="showMenu()"></i>
        </nav>
        <div class="text-box">
            <h1>Life is Better When You Dance</h1>
            <p>
                Award-winning professional tutors of Toledo Ballet studio will make you healthier,  stronger, 
                and self-confidence while making new friendships.
                <br />JOIN US AT OUR DANCE STUDIO
            </p>
            <a href="timetable.html" class="hero-btn">VIEW TIMETABLE</a>
        </div>
    </section>

    <!--------Course-------->
    <!--<section class="course">
        <h1>Courses we offer</h1>
        <p>Our studio is intended for people of different age and professional skills</p>
        <div class="row">
            <div class="course-col">
                <h3>Children</h3>
                <p>text goes here</p>
            </div>
            <div class="course-col">
                <h3>Teenagers</h3>
                <p>text goes here</p>
            </div>
            <div class="course-col">
                <h3>Adults</h3>
                <p>text goes here</p>
            </div>
        </div>
    </section>-->
    <!--------campus-------->
    <secton class="campus">
        <h1>Our Studios</h1>
        <p>Our studios are renowned all over the world</p>
        <div class="row">
            <div class="campus-col">
                <img src="images/1.jpg">
                <div class="layer">
                    <h3>MADRID</h3>
                </div>
            </div>
            <div class="campus-col">
                <img src="images/2.jpg">
                <div class="layer">
                    <h3>NEW YORK</h3>
                </div>
            </div>
            <div class="campus-col">
                <img src="images/ballerina3.jpg">
                <div class="layer">
                    <h3>LONDON</h3>
                </div>
            </div>
        </div>
    </secton>
    <!-------Facilities-------->
    <!--<section class="facilities">
        <h1>Our Facilities</h1>
        <p>Text goes here</p>
        <div class="row">
            <div class="facilities-col">
                <img src="images/class5.jpg">
                <h3>Ballet class number 1</h3>
                <p>Text goes here</p>
            </div>
            <div class="facilities-col">
                <img src="images/class6.jpg">
                <h3>Ballet class number 2</h3>
                <p>Text goes here</p>
            </div>
            <div class="facilities-col">
                <img src="images/class7.jpg">
                <h3>Ballet class number 3</h3>
                <p>Text goes here</p>
            </div>
        </div>
    </section>-->
    <!--------Testimonial-------->
    <section class="testimonials">
        <h1>What Our People Say</h1>
        <div class="row">
            <div class="testimonial-col">
                <img src="images/user1.jpg">
                <div>
                    <p>I look forward to each lesson in Toledo Ballet. Tutors love sharing their extensive knowledge with pupils of all ages and abilities.</p>
                    <h3>Christine Barkley</h3>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star-o"></i>
                </div>
            </div>
            <div class="testimonial-col">
                <img src="images/user2.jpg">
                <div>
                    <p>Studying ballet in Toledo Ballet is an unique experience to all ages. Tutors have endless patience with beginners like me.</p>
                    <h3>Mia Bayer</h3>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star-half-o"></i>
                </div>
            </div>
        </div>
    </section>
    <!--------Call To Action -------->
    <section class="cta">
        <h1>Enroll For Our Various Courses</h1>
        <a href="contact.html" class="hero-btn">CONTACT US</a>
    </section>

    <!--------Footer -------->
    <secton class="footer">
        <h4>About Us</h4>
        <p>Subscribe to Our Social Networks</p>
        <div class="icons">
            <i class="fa fa-facebook"></i>
            <i class="fa fa-twitter"></i>
            <i class="fa fa-instagram"></i>
            <i class="fa fa-linkedin"></i>
        </div>
    
    </secton>

    <!--------JavaScript for Toggle Menu-------->
    <script>
        var navLinks = document.getElementById("navLinks");
        function showMenu() {
            navLinks.style.right = "0";
        }
        function hideMenu() {
            navLinks.style.right = "-200px";
        }
    </script>
</body>
</html>